J'ai préparé un QCM de 10 questions multiples chaque question de 4 choix et j'ai pas compris comment 
attribuer le barème:
exemple: les choix sont A.B.C.D la réponse est A.B.D donc si tous les case sont cochés alors la note sa sera 
0 mais si que A.B ou A.D ou B.D la note sa sera 2/3 barème.

History
01/13/2017 08:51 pm - Alexis Bienvenüe
- Priority changed from Urgent to Normal

- Status changed from New to Feedback

Pouvez-vous préciser votre problème ? Fournissez par exemple un exemple complet minimal de fichier source, précisez les cases cochées, le score 
attendu et le score obtenu.

01/22/2017 12:10 pm - KHEIRA SAIDANI
Bonjour
voila l'exemple:
\AMCrandomseed{1237893}

% Question 1
\element{general}{
  \begin{questionmult}{1}    

    \begin{reponses}
      \mauvaise{}
      \mauvaise{}
     \mauvaise{}\bareme{b=2}
    \end{reponses}
  \end{questionmult}
}
% Question 2
\element{general}{
  \begin{questionmult}{2}    
 
    \begin{reponses}
     \mauvaise{}\bareme{b=1}
      \mauvaise{}\bareme{b=1}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}
% Question 3
\element{general}{\bareme{b=2}
  \begin{questionmult}{3}    
 

05/15/2025 1/4



    \begin{reponses}
      \mauvaise{}
      \mauvaise{}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}

% Question 4
\element{general}{
  \begin{questionmult}{4}  

    \begin{reponses}
      \mauvaise{}
      \mauvaise{}\bareme{b=2}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}
% Question 5
\element{general}{
  \begin{questionmult}{p5}   
 
    \begin{reponses}
     \mauvaise{}
      \mauvaise{}
     \mauvaise{}\bareme{b=2}
    \end{reponses}
  \end{questionmult}
}
% Question 6
\element{general}{
  \begin{questionmult}{6}    
 
    \begin{reponses}
     \mauvaise{}
      \mauvaise{}
     \mauvaise{}\bareme{b=2}
    \end{reponses}
  \end{questionmult}
}
% Question 7
\element{general}{\bareme{b=2}
  \begin{questionmult}{7}    
 
    \begin{reponses}
      \mauvaise{}
      \mauvaise{}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}
% Question 8
\element{general}{
  \begin{questionmult}{8}    
 
    \begin{reponses}
     \mauvaise{}\bareme{b=2}
      \mauvaise{}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}
% Question 9
\element{general}{
  \begin{questionmult}{9}   
 
    \begin{reponses}
      \mauvaise{}
      \mauvaise{}
     \mauvaise{}\bareme{b=1}
    \end{reponses}
  \end{questionmult}
}
% Question 10
\element{general}{\bareme{b=1}
  \begin{questionmult}{10}    
 
    \begin{reponses}
      \mauvaise{}
      \mauvaise{}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}
% Question 11
\element{general}{
  \begin{questionmult}{11}    
 
    \begin{reponses}
      \mauvaise{}
      \mauvaise{}\bareme{b=1}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}
% Question 12
\element{general}{
  \begin{questionmult}{12}    
 
    \begin{reponses}
      \mauvaise{}
      \mauvaise{}\bareme{b=1}
     \mauvaise{}
    \end{reponses}
  \end{questionmult}
}

mais il me donne des notes fausses

01/22/2017 02:26 pm - Alexis Bienvenüe
> mais il me donne des notes fausses
Pour quelle question ? Quelles cases ont été cochées ? Quel est le score que vous attendiez ? Quel a été le score calcule par AMC ?

02/08/2021 04:43 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
